Loading...

Compatibility with SP2010 SP1 (Version 5.3)

Title

Compatibility with SP2010 SP1 (Version 5.3)

Description

Please wait...

Compatibility with SP2010 SP1

Resolution


Concerning this question: We have ensured that our latest versions of Quest Web Parts (QWP) support SharePoint 2010 SP1, in regards to version QWP 5.3...we have no knowledge of previous or current customers encountering any issues that cannot be resolved by upgrading to the most current version of Qwp.

Leave a Reply